.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.347616px;}
.ls3{letter-spacing:-0.201073px;}
.ls5{letter-spacing:-0.179530px;}
.lsc{letter-spacing:-0.015300px;}
.ls21{letter-spacing:-0.010190px;}
.ls1d{letter-spacing:-0.009180px;}
.ls1e{letter-spacing:-0.006120px;}
.ls1c{letter-spacing:-0.004437px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.012240px;}
.ls6{letter-spacing:0.264384px;}
.ls13{letter-spacing:0.370413px;}
.lsf{letter-spacing:0.425799px;}
.ls15{letter-spacing:0.450310px;}
.ls2{letter-spacing:0.489600px;}
.ls1a{letter-spacing:0.502177px;}
.lsa{letter-spacing:0.507960px;}
.ls20{letter-spacing:0.529380px;}
.ls16{letter-spacing:0.600862px;}
.ls11{letter-spacing:0.663745px;}
.ls19{letter-spacing:0.665030px;}
.lse{letter-spacing:0.759890px;}
.ls10{letter-spacing:0.822375px;}
.ls1f{letter-spacing:0.826751px;}
.ls7{letter-spacing:0.848630px;}
.ls17{letter-spacing:0.863532px;}
.ls14{letter-spacing:0.917021px;}
.ls18{letter-spacing:1.016410px;}
.ls8{letter-spacing:1.028160px;}
.ls4{letter-spacing:1.034280px;}
.ls12{letter-spacing:1.269900px;}
.lsd{letter-spacing:1.304447px;}
.ls1{letter-spacing:1.370880px;}
.ls9{letter-spacing:3.060000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.044570px;}
.wsd{word-spacing:-1.891692px;}
.ws11{word-spacing:-1.854911px;}
.wsc{word-spacing:-1.629022px;}
.wsf{word-spacing:-1.530337px;}
.wsb{word-spacing:-1.478470px;}
.ws10{word-spacing:-1.022040px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.066096px;}
.ws2{word-spacing:0.510010px;}
.ws1{word-spacing:0.531553px;}
.wsa{word-spacing:1.114819px;}
.ws5{word-spacing:1.271950px;}
.ws9{word-spacing:1.661427px;}
.ws4{word-spacing:2.767403px;}
.ws8{word-spacing:14.220095px;}
.ws6{word-spacing:20.986031px;}
.ws7{word-spacing:36.399465px;}
._0{margin-left:-1.028099px;}
.fc3{color:rgb(0,60,84);}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y18{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y16{bottom:7.170000px;}
.y13{bottom:9.560000px;}
.y14{bottom:13.145000px;}
.y11{bottom:33.460000px;}
.y12{bottom:37.045000px;}
.ye{bottom:39.435000px;}
.y4{bottom:56.165000px;}
.yd{bottom:57.360000px;}
.y10{bottom:74.090000px;}
.yc{bottom:75.285000px;}
.y5{bottom:80.065000px;}
.y2{bottom:90.820000px;}
.yb{bottom:93.210000px;}
.ya{bottom:111.135000px;}
.y9{bottom:144.595000px;}
.y0{bottom:481.905229px;}
.y1b{bottom:486.716473px;}
.y1a{bottom:507.031473px;}
.y19{bottom:550.051473px;}
.y17{bottom:572.756473px;}
.yf{bottom:621.751473px;}
.y15{bottom:735.276473px;}
.y8{bottom:834.461473px;}
.y3{bottom:1025.661473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.he{height:17.925000px;}
.h6{height:20.315000px;}
.hd{height:21.510000px;}
.hc{height:32.077980px;}
.ha{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h4{height:97.990000px;}
.h2{height:108.745000px;}
.h9{height:125.475000px;}
.hb{height:133.840000px;}
.h8{height:162.520000px;}
.h1{height:755.271242px;}
.h0{height:1237.176471px;}
.w7{width:52.580000px;}
.w5{width:265.290000px;}
.w4{width:315.480000px;}
.w6{width:395.545000px;}
.w3{width:442.150000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x1c{left:4.780000px;}
.xb{left:11.950000px;}
.x20{left:13.145000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x1b{left:93.210000px;}
.x8{left:94.405000px;}
.xc{left:101.575000px;}
.x4{left:118.305000px;}
.x5{left:124.280000px;}
.x16{left:146.985000px;}
.x17{left:150.570000px;}
.x18{left:155.350000px;}
.x19{left:158.935000px;}
.x6{left:169.690000px;}
.xd{left:234.220000px;}
.xe{left:237.805000px;}
.xf{left:242.585000px;}
.x10{left:246.170000px;}
.x11{left:252.145000px;}
.x12{left:255.730000px;}
.x13{left:260.510000px;}
.x14{left:264.095000px;}
.x1d{left:359.695000px;}
.x9{left:400.325000px;}
.x1a{left:437.370000px;}
.xa{left:546.115000px;}
.x1e{left:756.435000px;}
.x1f{left:810.210000px;}
.x15{left:824.550000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.296710pt;}
.ls3{letter-spacing:-0.171627pt;}
.ls5{letter-spacing:-0.153239pt;}
.lsc{letter-spacing:-0.013059pt;}
.ls21{letter-spacing:-0.008698pt;}
.ls1d{letter-spacing:-0.007836pt;}
.ls1e{letter-spacing:-0.005224pt;}
.ls1c{letter-spacing:-0.003787pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.010448pt;}
.ls6{letter-spacing:0.225667pt;}
.ls13{letter-spacing:0.316168pt;}
.lsf{letter-spacing:0.363443pt;}
.ls15{letter-spacing:0.384365pt;}
.ls2{letter-spacing:0.417901pt;}
.ls1a{letter-spacing:0.428636pt;}
.lsa{letter-spacing:0.433573pt;}
.ls20{letter-spacing:0.451856pt;}
.ls16{letter-spacing:0.512869pt;}
.ls11{letter-spacing:0.566544pt;}
.ls19{letter-spacing:0.567640pt;}
.lse{letter-spacing:0.648609pt;}
.ls10{letter-spacing:0.701944pt;}
.ls1f{letter-spacing:0.705679pt;}
.ls7{letter-spacing:0.724353pt;}
.ls17{letter-spacing:0.737073pt;}
.ls14{letter-spacing:0.782729pt;}
.ls18{letter-spacing:0.867563pt;}
.ls8{letter-spacing:0.877593pt;}
.ls4{letter-spacing:0.882816pt;}
.ls12{letter-spacing:1.083931pt;}
.lsd{letter-spacing:1.113420pt;}
.ls1{letter-spacing:1.170124pt;}
.ls9{letter-spacing:2.611883pt;}
.wse{word-spacing:-1.745156pt;}
.wsd{word-spacing:-1.614666pt;}
.ws11{word-spacing:-1.583271pt;}
.wsc{word-spacing:-1.390462pt;}
.wsf{word-spacing:-1.306229pt;}
.wsb{word-spacing:-1.261957pt;}
.ws10{word-spacing:-0.872369pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.056417pt;}
.ws2{word-spacing:0.435323pt;}
.ws1{word-spacing:0.453710pt;}
.wsa{word-spacing:0.951561pt;}
.ws5{word-spacing:1.085681pt;}
.ws9{word-spacing:1.418122pt;}
.ws4{word-spacing:2.362135pt;}
.ws8{word-spacing:12.137655pt;}
.ws6{word-spacing:17.912763pt;}
.ws7{word-spacing:31.068999pt;}
._0{margin-left:-0.877540pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y18{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y16{bottom:6.120000pt;}
.y13{bottom:8.160000pt;}
.y14{bottom:11.220000pt;}
.y11{bottom:28.560000pt;}
.y12{bottom:31.620000pt;}
.ye{bottom:33.660000pt;}
.y4{bottom:47.940000pt;}
.yd{bottom:48.960000pt;}
.y10{bottom:63.240000pt;}
.yc{bottom:64.260000pt;}
.y5{bottom:68.340000pt;}
.y2{bottom:77.520000pt;}
.yb{bottom:79.560000pt;}
.ya{bottom:94.860000pt;}
.y9{bottom:123.420000pt;}
.y0{bottom:411.333333pt;}
.y1b{bottom:415.440002pt;}
.y1a{bottom:432.780002pt;}
.y19{bottom:469.500002pt;}
.y17{bottom:488.880002pt;}
.yf{bottom:530.700002pt;}
.y15{bottom:627.600002pt;}
.y8{bottom:712.260002pt;}
.y3{bottom:875.460002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.he{height:15.300000pt;}
.h6{height:17.340000pt;}
.hd{height:18.360000pt;}
.hc{height:27.380368pt;}
.ha{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h4{height:83.640000pt;}
.h2{height:92.820000pt;}
.h9{height:107.100000pt;}
.hb{height:114.240000pt;}
.h8{height:138.720000pt;}
.h1{height:644.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:44.880000pt;}
.w5{width:226.440000pt;}
.w4{width:269.280000pt;}
.w6{width:337.620000pt;}
.w3{width:377.400000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x1c{left:4.080000pt;}
.xb{left:10.200000pt;}
.x20{left:11.220000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x1b{left:79.560000pt;}
.x8{left:80.580000pt;}
.xc{left:86.700000pt;}
.x4{left:100.980000pt;}
.x5{left:106.080000pt;}
.x16{left:125.460000pt;}
.x17{left:128.520000pt;}
.x18{left:132.600000pt;}
.x19{left:135.660000pt;}
.x6{left:144.840000pt;}
.xd{left:199.920000pt;}
.xe{left:202.980000pt;}
.xf{left:207.060000pt;}
.x10{left:210.120000pt;}
.x11{left:215.220000pt;}
.x12{left:218.280000pt;}
.x13{left:222.360000pt;}
.x14{left:225.420000pt;}
.x1d{left:307.020000pt;}
.x9{left:341.700000pt;}
.x1a{left:373.320000pt;}
.xa{left:466.140000pt;}
.x1e{left:645.660000pt;}
.x1f{left:691.560000pt;}
.x15{left:703.800000pt;}
.x2{left:809.880000pt;}
}
